---
weight: 4
title: "Apuntes de Fotografía"
date: 2022-04-24T23:36:44+0200
draft: true
summary: "Mis apuntes de fotografía"
categories:
- notes
tags:
- fotografía
- darktable
- olympus
---

## Olympus OM-D E-M10 Mark II

{{< admonition type=note title="Work In Progress" open=true >}}

PENDIENTE DE COMPLETAR


{{< /admonition >}}

### Configuración Básica de Olympus OM-D E-M10 Mark II ###

#### Calidad de imagen ####

1. `Detailed Camera Options ➡ Menu G  ➡ Set` Establecer la opción 2 (que es la opción por defecto) a `L-SF`
2. Dentro del menú `Preliminary Options (📷 1)`
   - En la opción `Picture Mode` Escoger `Natural`
   - En la opción de calidad para foto establecemos `LSF + RAW`
   - Opción `Image Aspect` a `4:3` (el resto de formatos hacen *crop* sobre este formato)
   - Opción `Digital Teleconverter` a `OFF`

#### Varios ajustes ####

1. `Detailed Camara Options ⚙ ⟶ AF/MF`
   - `Set Home` medición puntual y central
   - `Face Priority` en `off`
   - `AF Targeting Path` en `on`

### Larga Exposición

Tres modos:


`Bulb`

: Mientras mantenemos el disparador pulsado se toma la foto, la pantalla permanece en negro.

`Live Bulb`

: Mientras mantenemos el disparador pulsado se toma la foto

La pantalla se actuliza cierto número de veces dependiendo del valor del ISO fijado para la toma. Podemos escojer cuantos segundos pasan entre cada actualización en el menú `Live Bulb`.

`Live Time`
: Al pulsar el disparador empieza la toma, pero no es necesario mantener pulsado.
: Por lo demás se comporta igual que el modo `Live Bulb`


- Set `Manual Mode`
- Apagar la estabilización (vamos a usar un trípode de todas formas)
- `Shutter Speed` la ponemos en `Anti-Shock`
- Para entrar en `Bulb Mode` solo tenemos que darle al dial de `Shutter Speed`


## Cianotipia

### Preparación de los liquidos

Materiales necesarios:

- Ferrocianuro de potasio (también llamado prusiato rojo)
- Citrato férrico amoniacal (también llamado citrato verde)
- Agua destilada (sospecho que el cloro del agua puede interferir en el preparado)
- Guantes de proteccion
- Gafas de protección (por si acaso)
- Jeringuilla para medir mililitros (mejor si tienes dos)
- Tres botes opacos (no demasiado grandes)
- Cinta de carrocero para etiquetar y/o hacer aun más opacos los botes.
- Brochas o esponjas para extender los líquidos sobre el papel o la tela
- Una hoja de Goma Eva del mismo tamaño que el negativo (p.ej. A4)
- Un cristal del mismo tamaño que el negativo (p.ej. A4 o un cristal de un marco de fotos de tamaño adecuado)
- Material base para la cianotipia, puede ser tela o papel que aguante bien la inmersión en agua (papel de acuarela)
- Negativos de acetato

#### Composición de los líquidos

Vamos a adoptar el convenio de que la solución de Citrato Férrico Amoniacal o Citrato Verde será la ___Solución A___, evidentemente la de Ferrocianuro de Potasio o Prusiato Rojo será la ___Solución B___

- Receta 1
    - 8 gr. de prusiato rojo en 100 ml de agua
    - 20 gr. de citrato verde en 100 ml de agua

- Receta 2
    - 10 - 12 gr. de ferrocianuro de potasio (prusiato rojo)
    - 25 gr. de citrato férrico amoniacal (citrato verde)

Al parecer conviene hacer la preparación de los liquidos con poca luz.

Evidentemente es __muy importante__ mantener los líquidos aislados, no está de más usar diferentes jeringuillas para preparar cada uno o de lo contrario limpiar exhaustivamente después de hacer un liquido y antes de preparar el segundo.

Los líquidos deben conservarse a oscuras y bien cerrados pueden llegar a durar un año.




## Darktable

### Detalles del darkroom

* ___Darktable___ siempre muestra todas y cada una de las operaciones que realiza sobre la imagen
* Todos los módulos de ___Darktable___ tienen un orden de aplicación predefinido (se supone óptimo) El orden en el que en realidad se aplican los módulos a la imagen puede verse en la pestaña de módulos activos del _darkroom_.
* Hay distintas colecciones predeterminadas de módulos que podemos activar para no tener la lista completa de módulos (que es enorme). También podemos crear nuestra propia colección.
* El panel de acceso rápido (_Quick access_) __contiene versiones resumidas__ de los módulos más habituales, pero siempre podemos ir al módulo completo con el atajo de la esquina superior derecha.
* Debajo de la imagen a la izquierda tenemos acceso a los presets (sólo los creados por nosotros) y a los estilos.
* Todos los módulos se pueden resetear a los valores por defecto
* Todos los "deslizantes" pueden accionarse con el botón derecho y teclear un valor concreto si queremos

### Flujo de trabajo

* Importar las fotos (generalmente desde las cámaras) con ___Shotwell___.
* Añadir los directorios de ___Shotwell___ a la biblioteca de ___Darktable___
* Hacer una revisión en la mesa de luz de todas las fotos y destruir las malas
